Bug 31177 - Misplaced import in C4::ILSDI::Services
Summary: Misplaced import in C4::ILSDI::Services
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low minor (vote)
Assignee: Tomás Cohen Arazi
QA Contact: Joonas Kylmälä
URL:
Keywords:
Depends on: 22347
Blocks:
  Show dependency treegraph
 
Reported: 2022-07-18 15:46 UTC by Tomás Cohen Arazi
Modified: 2022-11-14 11:09 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
22.11.00, 22.05.07


Attachments
Bug 31177: Fix misplaced import in C4::ILSDI::Services (995 bytes, patch)
2022-07-18 15:48 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 31177: Fix misplaced import in C4::ILSDI::Services (1.12 KB, patch)
2022-08-28 18:14 UTC, Joonas Kylmälä
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Tomás Cohen Arazi 2022-07-18 15:46:05 UTC
Koha::I18N is not added where it should.
Comment 1 Tomás Cohen Arazi 2022-07-18 15:48:51 UTC
Created attachment 137825 [details] [review]
Bug 31177: Fix misplaced import in C4::ILSDI::Services

Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>
Comment 2 Joonas Kylmälä 2022-08-28 18:14:02 UTC
Created attachment 139933 [details] [review]
Bug 31177: Fix misplaced import in C4::ILSDI::Services

Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>

Signed-off-by: Joonas Kylmälä <joonas.kylmala@iki.fi>
Comment 3 Joonas Kylmälä 2022-08-28 18:14:31 UTC
Trivial fix, straight to PQA.
Comment 4 Tomás Cohen Arazi 2022-08-31 17:37:17 UTC
Pushed to master for 22.11.

Nice work everyone, thanks!
Comment 5 Lucas Gass 2022-10-31 19:10:12 UTC
Backported to 22.05.x for upcoming 22.05.07 release
Comment 6 Arthur Suzuki 2022-11-14 11:09:15 UTC
depends on 22347 not present in 21.11.x.
no need for backport.